{
  "code": "4298418102976",
  "datetime": 1718089972.104819,
  "id": 25118,
  "image": "scandata_v1/aa39c54d-5e0a-4dad-ad66-eff7f1d3aa49-image.jpg",
  "ip": "121.34.34.159",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "/emblem/alg/qrtool topleft /tmp/tmp5puvgq6eimage.jpg\nCommand '['/emblem/alg/qrtool', 'topleft', '/tmp/tmp5puvgq6eimage.jpg']' returned non-zero exit status 1.\n",
  "phone_model": "iPhone 15 pro<iPhone16,1>",
  "product__name": "QBS\u8ba4\u8bc1\u6eaf\u6e90",
  "resource_uri": "/api/v1/scan-data/25118/",
  "succeeded": false
}
